body {
    margin:0;
    
    
} 


.menu 
{
    position:absolute;
    position:fixed;
    top:0%;
    left:0%;
    height:100%;
    background-color:#f0f0f0;
    width:100px;
}


.menu  button
{
    width:100px;
    height:50px;
    background-color:#f0f0f0;
    border:none;
    
}
.menu  button:hover
{
   width:100px;
   height:50px;
    background-color:#cfcfcf;
    border:none;
    
}


.content {
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    top:10%;
    
    
}

.logout-btn {
    position:absolute;
    top:94%
    
}


.content textarea{
    min-height:400px;
    max-height:400px;
    min-width:400px;
    max-width:400px;
    border:none;
    border-radius:5px;
    background-color:#e6e7e8;
    
}

.content textarea:focus{
    min-height:400px;
    max-height:400px;
    min-width:400px;
    max-width:400px;
    border:solid 3px #286fe0;
    border-radius:5px;
    background-color:#e6e7e8;
    
}


.content button{
    border:none;
    border-radius:5px;
    background-color:#2678fc;
    font-size:20px;
    
    
    
}

.content button:hover{
    border:none;
    border-radius:5px;
    background-color:#084fc2;
    font-size:20px;
    
    
    
}


